# openapi.model.JobCountsDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | **int** |  | 
**completed** | **int** |  | 
**delayed** | **int** |  | 
**failed** | **int** |  | 
**paused** | **int** |  | 
**waiting** | **int** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


